.profile {
  background-color: white;
  padding: 5px;
  border: 1px solid #eedebc;
  border-radius: 10px;
  margin: 10px;
  -webkit-box-shadow: 2px 1px 20px -10px rgb(4 40 56);
  -moz-box-shadow: 2px 1px 20px -10px rgb(4 40 56);
  box-shadow: 2px 1px 20px -10px rgb(4 40 56);
}

.profile h1 {
  text-align: center;
  color: #bababa;
}

.profile .profile-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 5px 15px;
}

.profile .profile-container .avatar-container,
.profile .profile-container .user-infos {
  padding: 5px 10px;
}

.profile .profile-container .avatar-container {
  flex: 1;
}

.profile .profile-container .avatar-container img{
    border-radius: 15px;
}

.profile .profile-container .user-infos {
  flex: 3;
  padding-left: 20px;
  /*border-left: 2px solid #042838;*/
}

.profile .profile-container .avatar-container h2,
.profile .profile-container .user-infos h2 {
  color: rgba(0, 0, 0, 0.6);
  text-align: center;
}

form div.action {
    margin: 20px;
  display: flex;
  justify-content: space-around;
}
form div.action a {
  text-decoration: none;
  font-weight: 600;
  color: #c9a885;
  transition: color 0.5s;
  line-height: 40px;
}
form div.action a:hover {
  color: #9a7a5f;
}
